/**** JDL 15102017 ****/

.home .container.content.home #wrapper-bg {
    height: 737px;
    min-height: 737px;
}

li.cyber-security a {
	color:#3a30c1;
}

.container.main.linkedin {
	display: none;
}

/**** Recodes for SEO ****/

.home h1 {
    margin: 0;
}

.main section h1.main-title {
    font-size: 1.5em;
	line-height: 28.8px;
    line-height: 1.8rem;
    margin: 8px 0px 8px 0px;
    margin: 0.5rem 0rem 0.5rem 0rem;
    width: 100%;
    float: left;
    display: inline;
    color: #fff;
    padding: 0;
    display: block;
	letter-spacing: inherit;
    font-weight: 300;
}

.main section h2.title {
    font-size: 3.2em;
    font-size: 3.2rem;
    line-height: 51.2px;
    line-height: 3.2rem;
    letter-spacing: -3.2px;
    letter-spacing: -0.2rem;
    margin: 8px 0px 32px 0px;
    margin: 0.5rem 0rem 2rem 0rem;
    color: #fff;
    font-weight: 800;
    padding: 0;
}

@media screen and (max-width: 720px) {
	.main section h2.title {
	    font-size: 2.5em;
	    font-size: 2.5rem;
	    line-height: 48px;
	    line-height: 3rem;
	    margin: 8px 0px 16px 0px;
	    margin: 0.5rem 0rem 1rem 0rem;
	}
}

.span_grad span:first-child, 
.home .stage span span:first-child, 
.related-service span span:first-child {
    float: left;
    clear: right;
    clear: left;
}

.span_grad span,
.home .stage span span,
.related-service span span {
    margin-top: 3.2px;
    margin-top: 0.2rem;
    padding: 0px 16px;
    padding: 0rem 1rem;
    float: left;
    clear: right;
    clear: left;
}

.span_grad, 
.home .stage span,
.related-service span {
    margin: 0px 0px 32px 0px;
    margin: 0rem 0rem 0rem 0rem;
    font-size: 6em;
    font-size: 6rem;
    line-height: 120px;
    line-height: 7.5rem;
    letter-spacing: -0.08em;
    font-weight: 800;
    display: block;
    padding: 0;
}

.bg_grad_dark, 
.span_grad span, 
.home .stage span span, 
.related-service span span, 
.h2_grad, 
.home .stage span.sub-title, 
.related-service span.sub-title, 
.clients-slider .client-slide span {
	background: transparent url(../images/text_grad.png) repeat-x left bottom;
    color: #fff;
}

.related-service span.sub-title {
    padding-left: 32px !important;
    padding-left: 2rem !important;
    line-height: 32px !important;
    line-height: 2rem !important;
}

.bg_grad_light, 
.span_grad span:first-child, 
.home .stage span span:first-child, 
.related-service span span:first-child {
    background: transparent url(../images/text_grad.png) repeat-x left top;
    color: #fff;
}

.clients-slider .client-slide block span{
    font-size: 2em;
    line-height: 1.5em;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}

.clients-slider .client-slide span.title {
	font-size: 2em;
    line-height: 1.5em;
    padding: 8px 32px;
    padding: 0.5rem 2rem;
    margin: 40px 0px 16px 0px;
    margin: 2.5rem 0rem 1rem 0rem;
    letter-spacing: -1.12px;
    letter-spacing: -0.07rem;
    float: left;
    font-weight: 800;
}

@media screen and (max-width: 1024px) {
	.span_grad, .home .stage span, .related-service span {
	    font-size: 4em;
	    font-size: 4rem;
	    line-height: 96px;
	    line-height: 6rem;
	}
}

@media screen and (max-width: 900px) {
	.span_grad,
	.home .stage span,
	.related-service span {
	    font-size: 3em;
	    font-size: 3rem;
	    line-height: 80px;
	    line-height: 5rem;
	}
	.sub-title_grad,
	.home .stage span.sub-title,
	.related-service span.sub-title {
		font-size: 1.2em !important;
	    font-size: 1.2rem !important;
	    line-height: 22.4px !important;
	    line-height: 1.4rem !important;
	}
}

@media screen and (max-width: 480px) {
	.span_grad, 
	.home .stage span, 
	.related-service span {
	    font-size: 2.5em;
	    font-size: 2.5rem;
	    line-height: 48px;
	    line-height: 3rem;
	}
	.sub-title_grad, 
	.home .stage span.sub-title,
	.related-service span.sub-title {
	    font-size: 1em !important;
	    font-size: 1rem !important;
	    line-height: 19.2px !important;
	    line-height: 1.2rem !important;
	}
}

.h2_grad, 
.home .stage span.sub-title, 
.related-service span.sub-title {
    font-size: 1.5em;
    font-size: 1.5rem;
    line-height: 31.2px;
    line-height: 1.95rem;
    margin: 24px 0px;
    margin: 1.5rem 0rem;
    padding: 0px 3.2px;
    padding: 0rem 0.2rem;
    font-weight: 700;
    float: left;
    cleaR: left;
}